curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/institution/otc/api/bank/create \
--header 'Content-Type: multipart/form-data' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--form 'bankAccountName=<string>' \
--form 'bankName=<string>' \
--form countryId=123 \
--form 'address=<string>' \
--form 'iban=<string>' \
--form 'swift=<string>' \
--form file='@example-file'{
"code": "000000",
"data": {
"bankAccountId": "2897434",
"needSupplementMaterial": false
},
"status": "SUCCESS",
"errorMessage": ""
}创建用于 OTC 结算的关联银行账户。
curl --request POST \
--url https://openplatform.gateapi.io/withdraw/open/institution/otc/api/bank/create \
--header 'Content-Type: multipart/form-data' \
--header 'X-GatePay-Certificate-ClientId: <x-gatepay-certificate-clientid>' \
--header 'X-GatePay-Nonce: <x-gatepay-nonce>' \
--header 'X-GatePay-On-Behalf-Of: <x-gatepay-on-behalf-of>' \
--header 'X-GatePay-Signature: <x-gatepay-signature>' \
--header 'X-GatePay-Timestamp: <x-gatepay-timestamp>' \
--form 'bankAccountName=<string>' \
--form 'bankName=<string>' \
--form countryId=123 \
--form 'address=<string>' \
--form 'iban=<string>' \
--form 'swift=<string>' \
--form file='@example-file'{
"code": "000000",
"data": {
"bankAccountId": "2897434",
"needSupplementMaterial": false
},
"status": "SUCCESS",
"errorMessage": ""
}Documentation Index
Fetch the complete documentation index at: https://docs.gate.com/llms.txt
Use this file to discover all available pages before exploring further.
POST /withdraw/open/institution/otc/api/bank/create 接口。完整的请求参数、响应结构与示例由上方关联的 OpenAPI 定义渲染。
X-GatePay-On-Behalf-Of。multipart/form-datafile 上传要求filejpg、jpeg、png;需提供 3 个月内出具的银行对账单,银行账户名称必须与身份认证姓名完全一致。若因语种等原因存在差异,请同时提供相关证明材料,例如银行证明文件、护照或政府更名回执等。用于标识调用应用的商户应用 ClientId。
按 GatePay 签名规则生成的 HMAC 签名。
用于防重放和验签的 Unix 时间戳。
与时间戳配合使用的随机串,用于防止重放攻击。
必填代理归属请求头。请填写本次请求的发起方账户 ID;在机构代理商户 API 中通常填写目标子账户 ID,在机构代扣与划转接口中可填写机构账户 ID 或子账户 ID。
银行账户名称。
银行名称。
国家 ID。
银行地址。
账号或 IBAN。
SWIFT。
银行对账单文件。文件不超过 4 MB,只允许 jpg、jpeg、png;需提供 3 个月内出具的银行对账单,银行账户名称必须与身份认证姓名完全一致。若因语种等原因存在差异,请同时提供相关证明材料,例如银行证明文件、护照或政府更名回执等。
路由或清算代码。
代理银行名称。
代理银行 SWIFT。